.setAffyOptions {affy} | R Documentation

## ~~function to set options ~~

### Description

~~ Set the options for the package

### Usage

    .setAffyOptions(affy.opt = NA)

### Arguments

`affy.opt` | A list structure of options. If `NA`, the default options are set.

### Details

See the vignettes to know more. This function could disappear in favor of a more general one the package Biobase

### Value

The function is used for its side effect. Nothing is returned.

### Author(s)

Laurent

### Examples

    affy.opt <- getOption("BioC")$affy

    .setAffyOptions(affy.opt)

[Package affy version 1.22.1 Index]